Win a copy of AWS Security this week in the Cloud/Virtualization forum!
  • Post Reply Bookmark Topic Watch Topic
  • New Topic
programming forums Java Mobile Certification Databases Caching Books Engineering Micro Controllers OS Languages Paradigms IDEs Build Tools Frameworks Application Servers Open Source This Site Careers Other all forums
this forum made possible by our volunteer staff, including ...
Marshals:
  • Campbell Ritchie
  • Paul Clapham
  • Jeanne Boyarsky
  • Junilu Lacar
  • Henry Wong
Sheriffs:
  • Ron McLeod
  • Devaka Cooray
  • Tim Cooke
Saloon Keepers:
  • Tim Moores
  • Stephan van Hulst
  • Frits Walraven
  • Tim Holloway
  • Carey Brown
Bartenders:
  • Piet Souris
  • salvin francis
  • fred rosenberger

J2EE 1.3 & Windows XP

 
Greenhorn
Posts: 6
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hi friends,
I am not able to install J2EE 1.3 in my system (OS : Win XP). Of course, it is given that the version is compatible with other versions of Windows rather than XP. I am preparing for SCBCD using HF EJB. I am wondering whether I can use J2EE 1.4 to prepare for the exam. Any one has same problem?

Thanks in Advance.
Regards,
Shopana.
 
Ranch Hand
Posts: 884
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Nope, the exam is based on J2EE 1.3. There're differences in 1.3 & 1.4. What problem did you faced in the installation? Perhaps you could explain in detail & see if anyone had a solution. Or, do a google search could give you the needed answer.
 
Greenhorn
Posts: 29
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
I also facing the exact problem not able install j2ee 1.3 in windows xp (Home edition).

Desperate call for help from ranchers
 
Ranch Hand
Posts: 40
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
I have j2sdkee1.3.1 on my xp professional machine.. no problems so far... Not sure what problems you are facing.
 
SandeepChicago Saini
Greenhorn
Posts: 29
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
May be I have windows xp home edition it does not support j2ee 1.3. Please help me.
 
Shopana Jaiashokan
Greenhorn
Posts: 6
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hi Friends,
I am getting the following error when I try to install the j2ee package.

C:\WINDOWS\SYSTEM32\AUTOEXEC.NT. The system file is not suitable for running MS-DOS and Microsoft Windows application. Choose �close� to terminate the application

After that the application just terminates. I am able to install j2ee 1.4 successfully. I have Win XP Professional Edition.

Thanks,
Shopana
 
SandeepChicago Saini
Greenhorn
Posts: 29
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
I am getting the exact error in my pc I have Windows XP Home Edition. However, I am able to install j2ee 1.4.

Any sugesstions...
 
Shopana Jaiashokan
Greenhorn
Posts: 6
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hi Sandeep,
I installed J2EE 1.3 after I did the things mentioned in this link

http://support.microsoft.com/default.aspx?scid=kb;en-us;324767&Product=winxp

Try it out. It will definitely work. Let me know if you have any problem. But after installing the Server, i am having another problem. When I start the Application Server it is saying
'C:\Program' is not recognized as an internal or external command,
operable program or batch file.
Press any key to continue . . .

I set the Path already. Does any one know what's going wrong over here.

Thanks a lot,
Shopana
[ April 28, 2005: Message edited by: Shopana Jaiashokan ]
 
Arun
Ranch Hand
Posts: 40
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
How are you starting the application server? If you installed something in C:\Program Files and are using that to run then you might have to give the entire path within double quotes.. the balnk space in 'Progrm Files' might cause a problem.
 
Shopana Jaiashokan
Greenhorn
Posts: 6
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hi linoops,
Thanks a lot for your suggestion. I also had problem(some CORBA Exception) because of using j2sdk1.4, So I went back to 1.3 and every thing works fine now.

Thanks,
Shopana.
 
SandeepChicago Saini
Greenhorn
Posts: 29
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hi, Shopana

Thanks a lot for the link I am able to install j2ee 1.3 but what go is it if i am not able to use it.

Could please send me the link to download the Application server. I have download the lastest one for j2ee 1.4 and that's working fine can I use that? Also I have IBM websphere which is alos j2ee 1.4 can i use that?

Please let me know.
 
Ranch Hand
Posts: 211
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
What version of IBM Websphere are you using? 5.x is J2EE1.3 compliant. 6.x is J2EE1.4 compliant.
[ April 30, 2005: Message edited by: Keerthi P ]
 
SandeepChicago Saini
Greenhorn
Posts: 29
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
I have Ibm websphere 5.1. So it complient with j2ee 1.3
 
Shopana Jaiashokan
Greenhorn
Posts: 6
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hi Sandeep,

Download the FCS Release from this link. But unfortunately it works only with jdk 1.3 only. Higher versions gives me some CORBA exceptions.

http://java.sun.com/j2ee/1.3/download.html#sdk

Regards,
Shopana.
 
SandeepChicago Saini
Greenhorn
Posts: 29
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hi Shopana,

Thanks a lot for your help...You are lifesaver.

I have mock exam for the ejb certification you can email me.

My email address is go2saini@yahoo.com

Hopefully we would keep in touch.
 
SandeepChicago Saini
Greenhorn
Posts: 29
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hi Shopana,

I am trying to compile the first example of HFEJB using the comandline. But I am not able to create the class files for Advice.java, AdviceBean.java, AdvieHome.java.

Please guide me the I am desperatly banging my head for this example since last three days
 
Shopana Jaiashokan
Greenhorn
Posts: 6
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hi Sandeep,
Thanks for giving me model SCBCD exam. Please go thru the following link

https://coderanch.com/t/160001/java-EJB-SCBCD/certification/Advice-Client

I hope this helps.

-Shopana.
 
You ridiculous clown, did you think you could get away with it? This is my favorite tiny ad!
Devious Experiments for a Truly Passive Greenhouse!
https://www.kickstarter.com/projects/paulwheaton/greenhouse-1
    Bookmark Topic Watch Topic
  • New Topic